Subject: Forum activity on: How to center number in an image strip
From: [email-masked]
To: [email-masked]
Date: Sat, 01 Mar 2025 19:28:51 -0000

Dear Adriana calderón,

A new post on the topic "How to center number in an image strip" by ILikeArt:
---
When I did my export ("export selected only" Check box) in Inkscape to save the file, I specified a width of 22 and a height of 440.The width does not need to be perfect, I just would prefer the each letter fits within a 22 pixel width. So the hieght is most important, and it needs to be cenetered vertically within it's 22 X 40 cell.The height seems to be the issue though. I am thinking that the fonts might be different sizes, plus my added drop shadow might make them different heights and widths. The big question is how do I center them?Is it possible for me to center them manually? If I can show the grid lines on the page, I can manually place each number image within in the cell? I don't know if there is a particular way of doing that though?
----
Link: http://www.inkscape.org/forums/questions/how-to-center-number-in-an-image-strip/#c78334

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.